Ubuntu 11.04 - problems

VA Smalltalk is a "100% VisualAge compatible" IDE that includes the original VisualAge technology and the popular VA Assist and WidgetKit add-ons.

Moderators: Eric Clayberg, wembley, tc, Diane Engles, solveig

Ubuntu 11.04 - problems

Postby marten » Mon May 02, 2011 11:41 am

Do not update to Ubuntu 11.04 - VASmalltalk again has problems running there. Installation is ok, but you will not be able to enter text in any windows of VASmalltalk. Pretty useless again ..... :evil:
Marten Feldtmann, Principal Smalltalk User, Private
SkypeMe callto://marten.feldtmann
Posts: 641
Joined: Sat Oct 14, 2006 7:10 am
Location: Hamburg - Germany

Return to VA Smalltalk 7.0, 7.5 & 8.0

Who is online

Users browsing this forum: No registered users and 1 guest